.close_btn{
    position: relative;
    left: 6em;
    top: 0.5em;
    display: none;
    z-index: top
}

@media (max-width: 767.98px) { 
    .close_btn{
        position: relative;
        left: 6em;
        top: 0.5em;
        display:block;
        user-select: none;
    }
}

.option{
    padding: 15px;
    height: 60px;
    user-select: none;
}

.option:hover{
    background-color: rgba(0, 0, 0, 0.3);
}

.option:active{
    background-color: rgba(0, 0, 0, 0.7);
}